Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

b2DistanceJointDef Member List

This is the complete list of members for b2DistanceJointDef, including all inherited members.

b2DistanceJointDef() (defined in b2DistanceJointDef) | b2DistanceJointDef | inline
b2JointDef() (defined in b2JointDef) | b2JointDef | inline
bodyA | b2JointDef |
bodyB | b2JointDef |
collideConnected | b2JointDef |
dampingRatio | b2DistanceJointDef |
frequencyHz | b2DistanceJointDef |
Initialize(b2Body *bodyA, b2Body *bodyB, const b2Vec2 &anchorA, const b2Vec2 &anchorB) | b2DistanceJointDef |
length | b2DistanceJointDef |
localAnchorA | b2DistanceJointDef |
localAnchorB | b2DistanceJointDef |
type | b2JointDef |
userData | b2JointDef |